<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/	
	if (!defined("IGNX")) { die("Attempt..."); }

		if (IDIOMA_ACTUAL == 0)
		{
			$row1["titulo"] = $row1["titulo"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo"] );
		}
		else if (IDIOMA_ACTUAL == 1)
		{
			$row1["titulo"] = $row1["titulo_1"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo_1"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo_1"] );
		}
		else if (IDIOMA_ACTUAL == 2)
		{
			$row1["titulo"] = $row1["titulo_2"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo_2"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo_2"] );
		}
		else if (IDIOMA_ACTUAL == 3)
		{
			$row1["titulo"] = $row1["titulo_3"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo_3"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo_3"] );
		}
		else if (IDIOMA_ACTUAL == 4)
		{
			$row1["titulo"] = $row1["titulo_4"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo_4"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo_4"] );
		}
		else if (IDIOMA_ACTUAL == 5)
		{
			$row1["titulo"] = $row1["titulo_5"];
			$row1["titulo_sef"] = SEFcompleURL( $row1["titulo_5"] );
			$row1["titulo_popup"] = salida_popups( $row1["titulo_5"] );
		}

			// incluye [+] de editar relacionado
			if (isset($rowITEM["son_relacionados"])) { $edit_plus = ' <a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?relaID='.$rowrels["relaID"].'\','.CONFIG_5.');" class="admin">[+]</a>'; } else { $edit_plus = '';  }
				
		$row1["logADMIN"] = '<div class="admin_info"><a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?itemID='.$row1["itemID"].'\','.CONFIG_5.');" class="admin">'.LEN_55.'</a>'.$edit_plus.' | #'.$row1["itemID"].' | '.$row1["lecturas"].'</div>';

	
?>